# NewsTypeData Struct Reference

Per-NewsType data. More...

`#include <news_type.h>`

## Data Fields
const char *const | name
| Name.
const byte | age
| Maximum age of news items (in days).
const SoundFx | sound
| Sound.
NewsDisplay | display
| Display mode (off, summary, full).

## Detailed Description

Per-NewsType data.

Definition at line 96 of file news_type.h.

The documentation for this struct was generated from the following file:

- src/news_type.h